a:link {color: #000066; font-family: "Times New Roman", Times, serif; text-decoration: none}

a:visited {color: #0000FF; font-family: "Times New Roman", Times, serif; text-decoration: none}

a:active {color: #000066; font-family: "Times New Roman", Times, serif; text-decoration: none}

a:hover {color: #000099; font-family: "Times New Roman", Times, serif; text-decoration: underline}

  